.site-services__list {
  margin-top: 32px;
}

.site-services__list p {
  font-weight: 500;
}

.site-services__list-item {
  padding: 0 56px;
  display: flex;
  flex-direction: column-reverse;
  border-bottom: 1px solid var(--border-color-light);
}

.site-services__list-item:first-child {
  border-top: 1px solid var(--border-color-light);
}

.site-services__collapse {
  padding: 40px 0 80px;
}

.site-services__collapse p {
  max-width: 760px;
  text-align: justify;
}

.btn.site-services__button-collapse {
  width: 100%;
  padding: 18px 0;
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

.btn.site-services__button-collapse p {
  text-align: left;
  font-weight: 600;
}

.site-services__collapse.show + .site-services__button-collapse img {
  transform: rotate(180deg);
}

@media (max-width: 768px) {
  .site-services__collapse {
    padding: 16px 0 24px;
  }

  .site-services__list-item {
    padding: 0 40px;
  }
}

@media (max-width: 576px) {
  .site-services__list-item {
    padding: 0 32px;
  }

  
  .btn.site-services__button-collapse {
    gap: 12px;
  }

  .btn.site-services__button-collapse p {
    width: 100%;
    margin-left: 36px;
    text-align: center;
  }

  .site-services__collapse p {
    text-align: center;
  }
}

@media (max-width: 400px) {
  .site-services__list-item {
    padding: 0 16px;
  }
}
